<?php

	function Get($input)
	{
		if (isset ($_REQUEST[$input])) 
			return $_REQUEST[$input] ; 
		else if (isset ($_POST[$input]))
			return $_POST[$input] ; 
		else if (isset ($_GET[$input]))
			return $_GET[$input] ; 
		return null;
	}
						
	$codigo				= Get("codigo");
	$codigoInscricao	= Get("codigoInscricao");
	
	echo "codigo=$codigo<br>";
	echo "codigoInscricao=$codigoInscricao<br>";
	
	$host = "http://itamirim.ddns.net:8082/novo/sysclub_class/serverwebservice.php";
	$client = new SoapClient(null, array('location'=> $host,'uri'=> $host,'trace'=> 1, 'encoding'=>'ISO-8859-1'));
	$ret = $client->GetBoletoInscricaoFutebol($codigo, $codigoInscricao);
			
	print_r($ret);

?>